Plugins Search

Page 1 of 1 24 total

IDNameProductFamilyPublishedUpdatedSeverity
139848Ubuntu 16.04 LTS / 18.04 LTS / 20.04 : PostgreSQL vulnerabilities (USN-4472-1)NessusUbuntu Local Security Checks2020/08/262020/12/04medium
140173openSUSE Security Update : postgresql10 (openSUSE-2020-1312)NessusSuSE Local Security Checks2020/09/022020/12/04medium
140366openSUSE Security Update : postgresql10 (openSUSE-2020-1326)NessusSuSE Local Security Checks2020/09/082020/09/10medium
139769openSUSE Security Update : postgresql12 (openSUSE-2020-1244)NessusSuSE Local Security Checks2020/08/242020/12/04medium
140412Photon OS 3.0: Postgresql PHSA-2020-3.0-0137NessusPhotonOS Local Security Checks2020/09/082020/09/09medium
139686SUSE SLES15 Security Update : postgresql10 (SUSE-SU-2020:2264-1)NessusSuSE Local Security Checks2020/08/192020/12/04medium
139746PostgreSQL 9.5.x < 9.5.23 / 9.6.x < 9.6.19 / 10.x < 10.14 / 11.x < 11.9 / 12.x < 12.4 Multiple VulnerabilitiesNessusDatabases2020/08/212020/12/04medium
139889GLSA-202008-13 : PostgreSQL: Multiple vulnerabilitiesNessusGentoo Local Security Checks2020/08/272020/12/04medium
141004EulerOS 2.0 SP8 : postgresql (EulerOS-SA-2020-2156)NessusHuawei Local Security Checks2020/09/292021/01/06medium
141640Photon OS 1.0: Postgresql PHSA-2020-1.0-0321NessusPhotonOS Local Security Checks2020/10/212020/10/22medium
139765openSUSE Security Update : postgresql / postgresql96 / postgresql10 / etc (openSUSE-2020-1228)NessusSuSE Local Security Checks2020/08/242020/12/04medium
139768openSUSE Security Update : postgresql12 (openSUSE-2020-1243)NessusSuSE Local Security Checks2020/08/242020/12/04medium
140663Photon OS 2.0: Postgresql PHSA-2020-2.0-0281NessusPhotonOS Local Security Checks2020/09/212020/09/22medium
139687SUSE SLED15 / SLES15 Security Update : postgresql12 (SUSE-SU-2020:2265-1)NessusSuSE Local Security Checks2020/08/192021/01/13medium
139691SUSE SLED15 / SLES15 Security Update : postgresql12 (SUSE-SU-2020:2271-1)NessusSuSE Local Security Checks2020/08/192021/01/13medium
140025SUSE SLED15 / SLES15 Security Update : postgresql10 (SUSE-SU-2020:2355-1)NessusSuSE Local Security Checks2020/08/282021/01/13medium
143653SUSE SLES12 Security Update : postgresql12 (SUSE-SU-2020:3630-1)NessusSuSE Local Security Checks2020/12/092021/01/13high
144564Oracle Linux 8 : ELSA-2020-5620-1: / postgresql:12 (ELSA-2020-56201)NessusOracle Linux Local Security Checks2020/12/232020/12/30high
145044RHEL 8 : postgresql:12 (RHSA-2021:0163)NessusRed Hat Local Security Checks2021/01/182021/01/19high
140398RHEL 8 : postgresql:10 (RHSA-2020:3669)NessusRed Hat Local Security Checks2020/09/082020/11/18high
140486Oracle Linux 8 : postgresql:10 (ELSA-2020-3669)NessusOracle Linux Local Security Checks2020/09/102020/09/25high
144417RHEL 8 : postgresql:12 (RHSA-2020:5620)NessusRed Hat Local Security Checks2020/12/182020/12/21high
144559RHEL 8 : postgresql:10 (RHSA-2020:5664)NessusRed Hat Local Security Checks2020/12/222020/12/30high
145243RHEL 8 : postgresql:10 (RHSA-2021:0166)NessusRed Hat Local Security Checks2021/01/212021/01/22high

Page 1 of 1 24 total